Subject: [dnsoverhttp] FYI - dns over https draft proposed for dispatch

From: Patrick McManus <[email-masked]>
Date: Fri, 16 Jun 2017 16:56:03 -0400

FYI - the draft that Paul and I have been working on, and that has been
discussed here, has been submitted for consideration by dispatch wg. (If
you're not familiar with dispatch - its an ART group for low overhead
dispatching of new work).
https://www.ietf.org/mail-archive/web/dispatch/current/msg06738.html

so that would probably be a good place to continue the conversation.

-Patrick